## 1.5 Propriétés divisées en lots (pdl-lots)

![](/images/Modeles_de_donnees/02.vMap/05.pdl-lots.png)

*Description des propriétés divisées en lots*

### 1.5.1 pdl_10_descr_pdl

Article 10 : Parcelle de référence

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>kpdl</td><td>Clé de la pdl</td><td>ccodep+ccodir+ccocom+ccopre+ccosec+dnupla+dnupdl</td></tr>
 <tr class="row-even"><td>id_par</td><td>Identifiant de la parcelle de référence</td><td>ccodep+ccocom+ccopre+ccosec+dnupla</td></tr>
 <tr class="row-odd"><td>ccosec</td><td>Lettres de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_com</td><td>Identifiant de la commune</td><td>ccodep+ccocom</td></tr>
 <tr class="row-odd"><td>ccodep</td><td>Code de département</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>ccodir</td><td>Code de direction</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>ccocom</td><td>Code commune INSEE</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>ccopre</td><td>Code du préfixe</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>dnupla</td><td>Numéro de plan</td><td>format "0000"</td></tr>
 <tr class="row-even"><td>dnupdl</td><td>Numéro de pdl</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>cenr</td><td>Code enregistrement</td><td>10</td></tr>
 <tr class="row-even"><td>dnivim</td><td>Niveau imbrication</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>ctpdl</td><td>Type de pdl</td><td>bnd, cl, cv, tf...</td></tr>
 <tr class="row-even"><td>dnompdl</td><td>Nom de la PDL</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>dmrpdl</td><td>Lot mère (plan+pdl+lot)</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>grpmut</td><td>Top 1ère mut effectuée</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>dnupro</td><td>Compte de la pdl</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>ccocif</td><td>Code cdif</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>id_dnupro</td><td>id_com + dnupro</td><td>&nbsp;</td></tr>
</tbody></table>

### 1.5.2 pdl_20_assise_pdl
Article 20 : Assise des propriétés divisées en lots (Autres parcelles).

*Exemple : un immeuble est construit sur 2 parcelles. La première sera parcelle de référence et la seconde parcelle composante.*

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-even"><td>kass</td><td>Identifiant parcelle d&rsquo;assise</td><td>ccodep+ccodir+ccocom+ccoprea+ccoseca+dnuplaa</td></tr>
 <tr class="row-odd"><td>kpdl</td><td>Clé de la pdl</td><td>ccodep+ccodir+ccocom+ccopre+ccosec+dnupla+dnupdl</td></tr>
 <tr class="row-even"><td>id_par</td><td>Identifiant de la parcelle de référence</td><td>ccodep+ccocom+ccopre+ccosec+dnupla</td></tr>
 <tr class="row-odd"><td>id_com</td><td>Identifiant de la commune</td><td>ccodep+ccocom</td></tr>
 <tr class="row-even"><td>ccodep</td><td>Code de département</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>ccodir</td><td>Code de direction</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>ccocom</td><td>Code commune INSEE</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>ccopre</td><td>Code du préfixe</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>ccosec</td><td>Lettres de section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>dnupla</td><td>Numéro de plan - numéro de parcelle</td><td>format "0000"</td></tr>
 <tr class="row-even"><td>dnupdl</td><td>Numéro de pdl</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>cenr</td><td>Code enregistrement</td><td>20</td></tr>
 <tr class="row-even"><td>ccoprea</td><td>Code du préfixe</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>ccoseca</td><td>Lettres de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>dnuplaa</td><td>Numéro de plan</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>ccocif</td><td>Code cdif</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_sec</td><td>Identifiant section</td><td></td></tr>
</tbody></table>

### 1.5.3 pdl_30_descr_lot

Article 30 : Descriptif du lot

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>klot</td><td>Identifiant du lot</td><td>kpdl+dnulot</td></tr>
 <tr class="row-even"><td>kpdl</td><td>Identifiant pdl</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>dnulot</td><td>Numéro de lot</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>ccodep</td><td>Code département</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>cenr</td><td>Code enregistrement</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>cconlo</td><td>Code nature du lot</td><td><a href="../../../Tables de correspondance/05.PDL-lots.html#a-cconlo-nature-du-lot">Consultez la table de correspondance</a></td></tr>
 <tr class="row-odd"><td>dcntlo</td><td>Superficie du lot</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>dnumql</td><td>Numérateur</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>ddenql</td><td>Dénominateur</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>dfilot</td><td>pdl-fille du lot</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>datact</td><td>Date de l&rsquo;acte</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>dnuprol</td><td>Compte du lot</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>dreflf</td><td>Référence livre foncier</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>ccocif</td><td>Code cdif</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>id_com</td><td>Identifiant de la commune</td><td>ccodep+ccocom</td></tr>
 <tr class="row-even"><td>id_dnupro</td><td>id_com + dnuprol</td><td>&nbsp;</td></tr>
</tbody></table>
